
.menutitle{
cursor:pointer;
margin-bottom: 0px;
background-color:black;
color:white;
width:143px;
padding:2px;
text-align:right;
font-weight:bold;
border:1px solid #B6B5B3;
}

.submenu{
margin-bottom: 0.5em;
}

/********************* thumbnail **********************/
.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: yellow;
padding: 2px;
visibility: hidden;
color: black;
text-decoration: none;
}


.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 50px;
left: -10px; /*position where enlarged image should offset horizontally */

}
